/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

body, p, h1, h2, h3, h4, h5, h6, a, input, textarea { font-family: font-family: "Roboto Condensed", sans-serif; !important; }
p { font-size: 15px !important; }

.fitalic { font-style: italic !important; }

.fcwhite { color: white !important; } .fcblack { color: #231f20 !important; } .fcyellow { color: #F2D357 !important; } .fcblue { color: #1d2c38 !important; }

.fs180 { font-size: 180px !important; } .fs90 { font-size: 90px !important; } .fs75 { font-size: 75px !important; } .fs60 { font-size: 60px !important; } .fs54 { font-size: 54px !important; } .fs48 { font-size: 48px !important; } .fs45 { font-size: 45px !important; } .fs42 { font-size: 42px !important; } .fs36 { font-size: 36px !important; } .fs30 { font-size: 30px !important; } .fs27 { font-size: 27px !important; } .fs24 { font-size: 24px !important; } .fs21 { font-size: 21px !important; } .fs18 { font-size: 18px !important; } .fs15 { font-size: 15px !important; }  .fs12 { font-size: 12px !important; } 

.fw900 { font-weight: 900 !important; } .fw800 { font-weight: 800 !important; } .fw700 { font-weight: 700 !important; } .fw600 { font-weight: 600 !important; } .fw500 { font-weight: 500 !important; } .fw400 { font-weight: 400 !important; } .fw300 { font-weight: 300 !important; } .fw200 { font-weight: 200 !important; } .fw100 { font-weight: 100 !important; }

.lh100 { line-height: 100% !important; } .lh110 { line-height: 110% !important; } .lh115 { line-height: 115% !important; } .lh120 { line-height: 120% !important; } .lh130 { line-height: 130% !important; } .lh150 { line-height: 150% !important; } 

.padd0 { padding: 0 !important; }
.marg0 { margin: 0 !important; }

.section5 { padding: 5% 10% !important; }
.section0 { padding: 0 !important; }

.w50 { width: 50% !important; } 
.weventos { width: 350px !important; padding-bottom: 50px !important; }

.dview { display: block !important; }
.mview { display: none !important; }

.socialicons { 
    width: 60px;
    height: 60px;
    z-index: 999;
    display: inline-flex; 
    justify-content: center;
    border-left: 1px solid rgba(35, 31, 32, 0.05); 
    transition-duration: .3s;
    transition-timing-function: ease-in-out;
}

.socialicons:hover { 
    background-color: white;
    
    border-left: 1px solid rgba(35, 31, 32, 0.05); 
}

@media (max-width: 991px){
    
    #header-wrap #logo img {
        height: 120px !important;
        padding: 10px 0 !important;
    }
    
}